local V = { 	
			Name = "Nissan 350z", 
				Class = "prop_vehicle_jeep_old",
				Category = "TDM Cars",
				Author = "TheDanishMaster, Turn 10",
				Information = "The Nissan 350z (Fairlady Z), gmod-able by TDM",
				Model = "models/tdmcars/350z.mdl",
			//Vehicle Controller
			VC_Lights = { //Pos can be a simple Vector() relative to the vehicle or an attachment name, else is self explanatory, can be an infinite amount of these.
						{Pos = Vector(-29, 90, 34), Size = 1, GlowSize = 0.8, HeadLightAngle = Angle(5, 95, 0)},
						{Pos = Vector(29, 90, 34), Size = 1, GlowSize = 0.8, HeadLightAngle = Angle(5, 95, 0)},
						{Pos = Vector(-32, -85, 42), Mat = "sprites/glow1.vmt", Alpha = 165, Size = 0.6, DynLight = true, NormalColor = "255 0 0", BrakeColor = "255 0 0", BlinkersColor = "255 255 150"},
						{Pos = Vector(30, -85, 42), Mat = "sprites/glow1.vmt", Alpha = 165, Size = 0.6, DynLight = true, NormalColor = "255 0 0", BrakeColor = "255 0 0", BlinkersColor = "255 255 150"},
						{Pos = Vector(-30, -90, 29), Mat = "sprites/glow1.vmt", Alpha = 170, Size = 0.5, DynLight = true, ReverseColor = "255 255 255"},
						{Pos = Vector(28, -90, 29), Mat = "sprites/glow1.vmt", Alpha = 170, Size = 0.5, DynLight = true, ReverseColor = "255 255 255"},
						{Pos = Vector(-29, 90, 34), Mat = "sprites/glow1.vmt", Alpha = 170, Size = 0.5, DynLight = true, NormalColor = "255 255 200", BlinkersColor = "255 255 150"},
						{Pos = Vector(29, 90, 34), Mat = "sprites/glow1.vmt", Alpha = 170, Size = 0.5, DynLight = true, NormalColor = "255 255 200", BlinkersColor = "255 255 150"}
						},
			VC_ExtraSeats = { //Can be an infinite amount of seats, Pos and ExitPos can be a simple Vector() or an attachment name, other options are self explanatory.
							{Pos = Vector(-22, 3, 14), Ang = Angle(0, 0, 0), EnterRange = 80, ExitPos = Vector(55, -25, 0), ExitAng = Angle(0, 90, 0), Model = "models/nova/jeep_seat.mdl", ModelOffset = Vector(1, -2, 0), Hide = true, DoorSounds = true, RadioControl = true}
							},
			VC_Horn = {Sound = "vehicles/vc_horn_light.wav", Pitch = 100, Looping = false}, //Horn sound the car will use.

				KeyValues = {
								vehiclescript	=	"scripts/vehicles/TDMCars/350z.txt"
							}
			}
list.Set( "Vehicles", "350z", V )
